"IDS_ACCEPT" = "ยอมรับได้";
"IDS_APP_MENU_ABOUT_QS" = "เกี่ยวกับ TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "ซ่อนอื่นๆ";
"IDS_APP_MENU_HIDE_QS" = "ซ่อน TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "การตั้งค่าส่วนตัว...";
"IDS_APP_MENU_QUIT_QS" = "ออกจาก TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "บริการ";
"IDS_APP_MENU_SHOW_ALL" = "แสดงทั้งหมด";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "กรุณาออกจาก TeamViewer ก่อนที่จะทำการเปิด %1%";
"IDS_APP_RUNNING_TITLE" = "เปิดสำเนาของ TeamViewer ไว้แล้ว";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "เกิดปัญหาขณะสร้างคำขอบริการ โปรดติดต่อเพื่อนของคุณ";
"IDS_DECLINE" = "ปฏิเสธ";
"IDS_DISCLAIMER_INFO" = "โปรดทราบว่าข้อจำกัดความรับผิดชอบที่แสดงไว้ด้านบนไม่มีส่วนเกี่ยวข้องใดๆ กับ TeamViewer Germany GmbH ถูกกำหนดเป็นรายบุคคลโดยผู้ใช้ TeamViewer";
"IDS_DISCLAIMER_WINDOW_TITLE" = "ข้อความปฏิเสธความรับผิดชอบ";
"IDS_EDIT_MENU" = "แก้ไข";
"IDS_EDIT_MENU_COPY" = "คัดลอก";
"IDS_EDIT_MENU_CUT" = "ตัด";
"IDS_EDIT_MENU_DELETE" = "ลบ";
"IDS_EDIT_MENU_PASTE" = "วาง";
"IDS_EDIT_MENU_REDO" = "ทำซ้ำ";
"IDS_EDIT_MENU_SELECT_ALL" = "เลือกทั้งหมด";
"IDS_EDIT_MENU_UNDO" = "เลิกทำ";
"IDS_ERROR" = "ข้อผิดพลาด";
"IDS_EXIT" = "จบการทำงาน";
"IDS_HELP_MENU" = "วิธีใช้";
"IDS_HELP_MENU_FEEDBACK" = "คำติชม";
"IDS_HELP_MENU_WEBSITE" = "เว็บไซต์ TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "วิธีใช้บนเว็บของ TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID ของคุณ";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "อนุญาตการควบคุมระยะไกล";
"IDS_MAIN_WINDOW_QUIT" = "ออก";
"IDS_MEETING_NAME_LABEL" = "ชื่อของคุณ";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "เพื่อนของคุณ \"%1%\" ไม่สามารถเข้าร่วมการประชุมได้เนื่องจาก TeamViewer เป็นเวอร์ชันที่เข้ากันไม่ได้";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "สร้างรหัสผ่านแบบสุ่มใหม่";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "ดำเนินการต่อ";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "ฉันยอมรับ<a href=\"https://www.teamviewer.com/link/?url=232574\">ข้อตกลงใบอนุญาตสำหรับผู้ใช้ปลายทาง</a>และ<a href=\"https://www.teamviewer.com/link/?url=441911\">ข้อตกลงการประมวลผลข้อมูล</a>";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "นโยบายความเป็นส่วนตัว";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "คุณได้ปฏิเสธคำขอเข้าร่วมเซสชันระยะไกล";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "ปิด";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "ปฏิเสธโดยไม่ได้ตั้งใจใช่หรือไม่ โปรดติดต่อผู้สนับสนุนของคุณเพื่อขอรับคำเชิญเซสชันการสนับสนุนใหม่";
"IDS_ONEQS_SESSION_ENDED" = "เซสชันของคุณสิ้นสุดแล้ว";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "ปิด";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "คลิก เข้าร่วมเซสชันอีกครั้ง หากคุณคาดหวังว่าผู้สนับสนุนจะเชื่อมต่ออีกครั้ง";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "เข้าร่วมเซสชันอีกครั้ง";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "เซสชันที่คุณอยู่ถูกปิดกระทันหัน";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "เข้าร่วมเซสชันอีกครั้ง";
"IDS_ONEQS_SESSION_ONGOING" = "เซสชันต่อเนื่อง";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "ปิดเซสชั่น";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "เซสชันเริ่มที่ %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "ปิดเซสชั่นหรือไม่";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "การปิดเซสชันจะเป็นการหยุดการเชื่อมต่อระยะไกลและ %1% จะไม่สามารถสนับสนุนคุณได้อีกต่อไป";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "ดำเนินเซสชั่นต่อ";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "ปิดเซสชั่น";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "ปฏิเสธ";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "เข้าร่วม";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "นี่จะเป็นเซสชันแบบครั้งเดียว %1% จะไม่สามารถเข้าถึงอุปกรณ์ของคุณหลังจากเซสชันสิ้นสุดลง";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% ได้เริ่มเซสชัน";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "รับการช่วยเหลือ";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "เชื่อมต่อ";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "ป้อนรหัสเซสชันที่พาร์ทเนอร์ของคุณให้มาเพื่อให้สิทธิ์เข้าถึงอุปกรณ์ของคุณแก่พวกเขา และรับการสนับสนุน";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "ก่อนที่คุณจะเข้าร่วม โปรดตรวจสอบให้แน่ใจว่านี่คือคนที่คุณไว้ใจได้";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "ข้อมูลผู้สนับสนุน";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "รอให้ผู้สนับสนุนของคุณเริ่มเซสชัน";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "ยกเลิกเซสชัน";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "คุณจะสามารถเข้าร่วมได้เมื่อเซสชันเริ่มต้นขึ้น";
"IDS_ONEQS_SETTINGS_TITLE" = "การตั้งค่า";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "ยกเลิกเซสชัน";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "ตรวจสอบผู้สนับสนุน";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "ดำเนินการต่อ";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer จำเป็นต้องใช้งาน Screen Recording และคุณสมบัติ Accessibility บน Mac ของคุณ <a href=\"https://www.teamviewer.com/link/?url=921540\">เรียนรู้เพิ่มเติม</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "กำหนดค่า";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "ผู้สนับสนุนคุณจะไม่สามารถโต้ตอบกับ Mac โดยใช้คีย์บอร์ดและเมาส์ได้";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "อย่าปรับ";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "ไม่มีการปรับแต่งการอนุญาตการเข้าถึง";
"IDS_ONEQS_USER_CONSENT_TITLE" = "เตรียมตัวสำหรับเซสชันสนับสนุน";
"IDS_OSPERMISSION_MENU" = "ตรวจสอบการเข้าถึงระบบ";
"IDS_PASSWORD_LABEL" = "รหัสผ่าน";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "รายการสินค้า";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "รหัสเซสชัน";
"IDS_SAVE" = "บันทึก";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "โปรดทราบว่าข้อจำกัดความรับผิดชอบที่แสดงไว้ด้านบนไม่มีส่วนเกี่ยวข้องใดๆ กับ TeamViewer Germany GmbH ถูกกำหนดเป็นรายบุคคลโดยผู้ใช้ TeamViewer";
"IDS_WINDOW_MENU" = "หน้าต่าง";
"IDS_WINDOW_MENU_BRING_FRONT" = "นำทั้งหมดไว้ข้างหน้า";
"IDS_WINDOW_MENU_CLOSE" = "ปิด";
"IDS_WINDOW_MENU_MINIMIZE" = "ย่อเล็กสุด";
"IDS_WINDOW_MENU_ZOOM" = "ย่อ/ขยาย";
